names:
  0: Magnet
  1: Block

path: D:\fatwolf\company_files\python_code\planting_container\greenbeans\JSON2YOLO-master\JSON2YOLO-master
train: D:\fatwolf\company_files\python_code\planting_container\greenbeans\JSON2YOLO-master\JSON2YOLO-master\train\images
val: D:\fatwolf\company_files\python_code\planting_container\greenbeans\JSON2YOLO-master\JSON2YOLO-master\val\images
